Subject: Re: bug#10078: 23.3; Rmail's rmail-mine command (v) does not correctly display raw message when rmail-enable mime is true (default)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Nov 2011 06:00:23 +0200

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 23 Nov 2011 20:51:02 -0500
> 
> Eli Zaretskii wrote:
> 
> >>     I can't for the life of me figure out what the hybrid version is
> >> useful for.
> >
> > It is mainly useful for MIME messages with attachments.
> 
> I don't get it. In "raw" form, an attachment is hundreds or thousands of
> lines of gobbledygook, whereas a mime boundary is a line or so of
> somewhat readable text. How is it useful to show the former but hide the
> latter? Especially since the various Content-Type headers are shown.

FWIW, I have nothing against showing the MIME boundary as well.